Subject: Re: NAT...
From: [email-masked] (Michael Weiser)

26 Sep 1998 05:57:21 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: "Julio Rojas" <[email-masked]>
Cc: [email-masked]

Hello Julio, you wrote:
>I want to use NAT or IP Masquerade on NT... I've been searching for it and all I've found is the reference to Linux HOW-TO (recompiling kernels is not an allowed feature of NT ;) )... Do you have a ported version of this service to compile with CygWin32... I'm building a big MAN with few bucks
>and I don't have enough addresses for all the computers... I will be very grateful if you can send me any help... ANY!!! 8)
No, IP masquerading hasn't been ported to cygwin32 yet and if MS
doesn't integrate cygwin32 into the kernel it won't get ported in the
future. That's just because cygwin32 is only a DLL on top of the OS
while masquerading needs low level support from the OS. So you won't
get around either waiting for NT 5.0 or buying some commercial
solution. :-|
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".